/* Responsive Grid
-----------------------------------------------------------*/
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
:before,:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.lh-container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
@media (min-width:768px) {.container{width:750px}}
@media (min-width:992px) {.container{width:970px}}
@media (min-width:1200px) {.container{width:1170px}}
.row{ /* margin-left:-15px; margin-right:-15px; */ display:block; clear:both; overflow:auto; }

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:30px;padding-right:30px}@media (min-width:768px){.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}

@media (max-width: 767px) {.hidden-xs {display: none !important;}}
@media (min-width: 768px) and (max-width: 991px) {.hidden-sm {display: none !important;}}
@media (min-width: 992px) and (max-width: 1199px) {.hidden-md {display: none !important;}}
@media (min-width: 1200px) {.hidden-lg {display: none !important;}}

/* Basic page structuring
------------------------------------------------------------- */
* {margin: 0;}

html, body {
background: rgb(255,255,255);
color:rgb(75,80,90);
font: normal 16px / 24px 'Open Sans' ,sans-serif;
font-weight:400;
position:relative;
}

b, strong { font-weight:600 }

.wrapper {
  min-height:100%;
  margin:0 auto;
  position:relative;
  margin-bottom:-100px;
}

.uk-container { 
  margin:0 auto
}

h1, h2, h3, h4, h5, h6 { 
	color:rgb(227,48,42);
	font-family: 'Open Sans' ,sans-serif;
	font-weight:400;
}

#title h1, #title h2, #title h3, #title h4, #title h5, #title h6 {
  color:rgb(255,255,255);
	font-family: 'Open Sans' ,sans-serif;
  font-weight: 300;
}

#title h1 {
  font-size:60px;
  line-height: 66px;
}

#title h2 {
  font-size:30px;
}

#title .uk-button-primary {
  background: rgb(227,48,42);
  border: 1px solid rgb(227,48,42);
  color: rgb(255,255,255);
  padding: 12px 45px;
  font-size: 20px;
  font-weight: 300;
  transition: ease-in-out .25s background-color, ease-in-out .25s color;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
}

#scrolling-logo { 
  background:rgb(236,237,238)
}

#base-statement-container {
  background:rgb(210,35,42);
  color:rgb(255,255,255)
}

#base-statement-container h1, #base-statement-container h2, #base-statement-container h3 {
  color:rgb(255,255,255)  
}

#testimonial-container {
  background:rgb(236,237,238);
}

.hw-simple-testimonial-testimonial, .hw-simple-testimonial-author, .hw-simple-testimonial-extra {
  text-align:center !important;
}


.uk-contrast h1, .uk-contrast h2, .uk-contrast h3, .uk-contrast h4, .uk-contrast h5, .uk-contrast h6 { 
	text-shadow: 0px 2px 5px rgba(0,0,0,.75); 
}

.key-item-red { display:inline-block; background:rgb(210,35,42); width:20px; height:20px; }
.key-item-grey { display:inline-block; background:rgb(190,190,190); width:20px; height:20px; margin-left:20px; }



.uk-button-primary,
.uk-form input {
  background:rgb(227,48,42);
  border:1px solid rgb(227,48,42);
  color:rgb(255,255,255);
  border-radius: 0px;
  padding:10px 30px;
  font-size:18px;
  font-weight:400;
  transition: ease-in-out .25s background-color, ease-in-out .25s color;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}
.uk-button-primary:hover, .uk-button-primary:focus, .uk-button-primary:active {
  background:rgb(190,26,30);
  border:1px solid rgb(210,35,42);  
  color:rgb(255,255,255);
}




/* Spacer Elements ------------------------------------------------------------- */
.spacer50,.spacer40,.spacer30,.spacer20,.spacer10,.clear{width:100%;height:0px;clear:both}
.spacer50{padding-bottom:50px;}.spacer40{padding-bottom:40px;}.spacer30{padding-bottom:30px;}.spacer20{padding-bottom:20px;}.spacer10{padding-bottom:10px;}


/* Staff block
------------------------------------------------------------- */
.staff-block img { 
  -webkit-border-top-right-radius: 30px;
-webkit-border-bottom-left-radius: 30px;
-moz-border-radius-topright: 30px;
-moz-border-radius-bottomleft: 30px;
border-top-right-radius: 30px;
border-bottom-left-radius: 30px;
}

.staff-block h3 {
  margin:20px 0 5px;
  padding:0;
}

.staff-block p { 
  margin:0;
  padding:0;
}

.staff-block hr {
  border-top: dotted 1px rgba(65,65,67,.5);
  margin:15px auto;
  width:50px;
}

.staff-block .fa { 
  color: rgb(210,35,42);
}



/* File Type Icons
------------------------------------------------------------- */
.file-type-pdf, .file-type-flv, .file-type-swf, .file-type-mov, .file-type-wmv, .file-type-mpeg, .file-type-mpg, .file-type-avi, .file-type-m4v, .file-type-mp4, .file-type-qt, .file-type-webm, .file-type-ogv, .file-type-docx, .file-type-doc, .file-type-ppt, .file-type-pptx, .file-type-csv, .file-type-kml, .file-type-xml, .file-type-txt, .file-type-rtf, .file-type-xls, .file-type-xlsx, .file-type-xla, .file-type-jpg, .file-type-gif, .file-type-jpeg, .file-type-ico, .file-type-psd, .file-type-png, .file-type-tiff, .file-type-svg, .file-type-m4a, .file-type-wav, .file-type-3gp, .file-type-mp3, .file-type-ogg {
  position: relative;
  display:inline;
}

.file-type-pdf:before, .file-type-flv:before, .file-type-swf:before, .file-type-mov:before, .file-type-wmv:before, .file-type-mpeg:before, .file-type-mpg:before, .file-type-avi:before, .file-type-m4v:before, .file-type-mp4:before, .file-type-qt:before, .file-type-webm:before, .file-type-ogv:before, 
.file-type-docx:before, .file-type-doc:before, .file-type-ppt:before, .file-type-pptx:before, .file-type-csv:before, .file-type-kml:before, .file-type-xml:before, .file-type-txt:before, .file-type-rtf:before, .file-type-xls:before, .file-type-xlsx:before, .file-type-xla:before, .file-type-jpg:before, .file-type-gif:before, .file-type-jpeg:before, .file-type-ico:before, .file-type-psd:before, .file-type-png:before, .file-type-tiff:before, .file-type-svg:before, .file-type-m4a:before, .file-type-wav:before, .file-type-3gp:before, .file-type-mp3:before, .file-type-ogg:before {
  font-family: FontAwesome;
  font-size:1.5em;
  font-style: normal;
  font-weight: normal;
  padding-right:10px;
  text-decoration: inherit;
}

.file-type-pdf:before { 
  content: "\f1c1"; 
}
.file-type-flv:before, .file-type-swf:before, .file-type-mov:before, .file-type-wmv:before, .file-type-mpeg:before, .file-type-mpg:before, .file-type-avi:before, .file-type-m4v:before, .file-type-mp4:before, .file-type-qt:before, .file-type-webm:before, .file-type-ogv:before { content: "\f1c8"; }

.file-type-docx:before, .file-type-doc:before { 
  content: "\f1c1"; 
}

.file-type-ppt:before, .file-type-pptx:before { content: "\f1c4"; }
.file-type-csv:before, .file-type-kml:before, .file-type-xml:before { content: "\f1c9"; }
.file-type-txt:before, .file-type-rtf:before { content: "\f0f6"; }
.file-type-xls:before, .file-type-xlsx:before, .file-type-xla:before { content: "\f1c3"; }
.file-type-jpg:before, .file-type-gif:before, .file-type-jpeg:before, .file-type-ico:before, .file-type-psd:before, .file-type-png:before, .file-type-tiff:before, .file-type-svg:before { content: "\f1c5"; }
.file-type-m4a:before, .file-type-wav:before, .file-type-3gp:before, .file-type-mp3:before, .file-type-ogg:before { content: "\f1c7"; }

.file-information { display:inline-block; margin:0 10px; float:right }








#sidebar { list-style: none; padding:0; margin:0;  }
#sidebar li { color:rgb(65,65,67); margin:0; border-bottom:1px dotted rgba(65,65,67,.5); padding:20px 0px; }
#sidebar li a {
	color:rgb(65,65,67);
  font-weight: 400;
	display:block;
  position:relative; 
	text-decoration:none;
}

#sidebar li a:before {
    content: "\f105";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: rgba(6,35,53,.25);
    font-size: 1.25em;
    position: absolute;
    top: 0;
  right: 0;
}

#sidebar li a:hover:before {
    color:rgb(210,35,42);
}

#sidebar li a.nav-selected:before {
    color:rgb(210,35,42);
}

#sidebar li:last-child { border-bottom:none; }

#sidebar a:hover, #sidebar a.nav-selected { 
	color:rgb(210,35,42);
}

	/* Search Field */
#navigation form { 
	margin-top:5px;
	margin-left:30px;
}

#navigation input[type="search"] {
	color:rgb(51,51,51);
	font-family: 'din-2014', sans-serif;
	display: inline-block;
	font-size: 15px;
	color:rgb(51,51,51);
	border: none;
}

#navigation .uk-search-field {
    box-sizing: border-box;
    margin: 0;
    border-radius: 0;
    font: inherit;
    color: rgb(00,43,92);
    -webkit-appearance: none;
	border:none;
}

#navigation .uk-search-field input{ 
margin-bottom:20px;
}


#navigation .uk-search-field:focus {
	border-bottom:1px solid rgb(51,51,51);
	box-shadow: none;	
}

#navigation .uk-search-field::-webkit-input-placeholder,
#navigation .uk-search-field::-webkit-input-placeholder,
#navigation .uk-search-field::-webkit-input-placeholder,
#navigation .uk-search-field {
	color:rgb(51,51,51);
	font-family: 'din-2014', sans-serif;
	font-size:15px;
}

#navigation .uk-search:before {
	content: "\f002";
	position: absolute;
	left: -20px;
	width: 20px;
	line-height: 30px;
	text-align: center;
	font-family: FontAwesome;
	font-size: 15px;
	color:rgb(51,51,51);
}

.uk-search-field {
    box-sizing: border-box;
    margin: 0;
    border-radius: 0;
    -webkit-appearance: none;
    width: 59px;
}

.uk-search-field:focus { width:120px; }

#searchform input.uk-search-field { padding-left:2px; }


/*multi-level nav

#multi ul { list-style: none; padding: 0; margin: 0; background: none; position:relative; z-index: 999; float:right; }
#multi li:before { font-family:sans-serif; content:none; }
#multi li { list-style-type:none; margin:0; padding:0; text-align:left; }
#multi li a { color:green; text-decoration:none; font-size:15px; padding:0; margin:0 12px; border-bottom:1px solid rgb(255,255,255); }
#multi li a:hover, #multi a.nav-selected, #multi a.nav-path-selected, #multi .uk-inpath a { color:rgb(51,51,51); border-bottom:1px solid rgb(51,51,51);  }


#multi ul li {
  position: relative;
  float: left;
  background: none;
}

/* This hides the dropdowns
#multi li ul { 
	display: none; 
	border:1px solid rgb(197,197,198);
	width:180px;
}

#multi li ul li { 
	display:block;
}

#multi ul li a {
  
  padding:0;
  text-decoration: none;
  /*white-space: nowrap;
  color: rgb(51,51,51);
}

#multi ul li a:hover { background: none; }

/* Display the dropdown
#multi li:hover > ul {
  display: block;
  position: absolute;
}

#multi li:hover li { 
	color:rgb(109,110,113);
	float: none;
	background:rgb(255,255,255);
	padding:5px 10px; }

#multi li:hover a { color:rgb(51,51,51); display:block; }

#multi li:hover li a { color:rgb(109,110,113); border-bottom:none; }

#multi li:hover li a:hover { background: none; }

#multi .main-navigation li ul li { border-top: 0; }


/* Displays second level dropdowns to the right of the first level dropdown
#multi ul ul ul {
  left: 100%;
  top: 0;
}

/* Simple clearfix

#multi ul:before,
#multi ul:after {
  content: " ";
  display: table;
}

#multi ul:after { clear: both; }

#multi li.nav-path-selected ul li a {
	text-decoration:none;
}

#multi ul li ul li a, #multi ul li ul li a:hover {
	color:rgb(51,51,51);
	text-decoration:none;
	border-bottom:none;
	margin:0;
} */

ul.nav-thumb-list { 
	font-size:1.75rem;
	font-family: 'din-2014', sans-serif;
	text-transform: uppercase;
	font-weight:300
}

.nav-thumb-list li ul li {
	color:rgb(136,129,127);
	font-size:.9rem;
	font-weight:400;
	font-family: 'din-2014', sans-serif;
	text-transform: none;
	margin:0;
	display:inline-block;
}

.nav-thumb-list li ul li a { 
	color:rgb(136,129,127);	
}

.nav-thumb-list li ul li:before { 
	font-family:'FontAwesome';
  content:"\f105";
	margin-left:5px;
	margin-right:5px;
}

.nav-thumb-list li ul li:first-child:before {
	content:none
}


/* Page Elements
------------------------------------------------------------- */
.image-overlay h1 {
  color:rgb(255,255,255);
  font-weight: 300;
  font-size: 50px;
}


/* Page Elements
------------------------------------------------------------- */
hr { clear: both; margin:50px auto; }

.uk-primary-background { background:rgb(32,37,41); text-align:center }

.title, .subtitle { display:block; font-family: 'din-2014', sans-serif; line-height: 1; padding:0; margin:0; }
.title { color:#c0c7cc; font-size:2.25em; letter-spacing:5px;  }
.subtitle { color:#5d676e; font-size:1em; letter-spacing:14px; margin-top:4px; }
.button-oversized { font-weight:600; padding:15px 60px; }

.uk-grid li { /* list-style:none; margin:0 0 8px 0; */ }

/* .uk-grid li:before {
  font-family:'FontAwesome';
  content:"\f105";
	margin-left:-15px;
	margin-right:10px;
} */

.uk-block-primary { 
	background:rgba(0,173,239,.8);
	border:10px solid rgb(0,0,0);
	color:#fff;
}

.uk-block-primary h3 { color:#fff; font-size:2em; }

.uk-list li:before { content:'' }

.ccm-edit-mode-inline-commands li:before { content:none; }

.image-title { text-align:center; margin:10px auto 50px; }


/* Tables
------------------------------------------------------------- */
.uk-table thead { 
  color:rgb(255,255,255);
  background:rgb(210,35,42);
}

.uk-table thead th {
  font-weight:300;
  font-size:1.1em;
  padding:15px;
}
.uk-table td { 
  padding:15px;
}

/* Accordion Menu
------------------------------------------------------------- */

.uk-list-striped > li:nth-of-type(odd) {
    background:rgba(65,65,67,.05);
}

.uk-list-striped li.list-head {     
  font-weight: 300;
  font-size: 1.1em;
  padding: 10px;
  background:rgb(210,35,42);
  color:rgb(255,255,255);
}

.uk-list-striped > li {
    padding: 10px;
}

.uk-accordion {
  margin-bottom:75px;
}
.uk-accordion-title {
  color:black;
	position: relative;
  margin-top: 0;
  margin-bottom:20px;
  background:none;
  cursor: pointer;
}

#show-hide .uk-accordion-title {
  color:rgb(65,65,67);
	position: relative;
  margin-top: 0;
  margin-bottom:0px;
  background:none;
  cursor: pointer;
  font-size:1em;
}

#show-hide-list-files .uk-accordion-title {
  color:rgb(210,35,42);
	position: relative;
  margin-top: 0;
  margin-bottom:15px;
  background:none;
  cursor: pointer;
  font-size:24px;
}

.uk-accordion-title:after {
  color: rgb(210,35,42);
  content:'SHOW MORE';
	display:block;
  font-size:12px;
  text-decoration: none;
  position: absolute;
  top: 0;
  left: 0;
}

#show-hide .uk-accordion-title:after {
  color: rgba(65,65,67,.75);
  font-family: FontAwesome;
  content:'\f105';
	display:block;
  text-decoration: none;
  position: absolute;
  top: 6px;
  left: 0;
}

#show-hide-list-files .uk-accordion-title:after {
  color: rgba(65,65,67,.75);
  font-family: FontAwesome;
  content:'\f105';
	display:block;
  text-decoration: none;
  position: absolute;
  top: 6px;
  left: 0;
}

.uk-accordion-title.uk-active:after {
	/*content: url('../images/minus.png');*/
  content: 'SHOW LESS';
}

#show-hide .uk-accordion-title.uk-active:after {
	color: rgba(65,65,67,1);
  font-family: FontAwesome;
  content:'\f107';
}

#show-hide-list-files .uk-accordion-title.uk-active:after {
	color: rgba(65,65,67,1);
  font-family: FontAwesome;
  content:'\f107';
}

#show-hide-list-files .uk-accordion-content {
	padding-left:0
}


.accordion-minutes {
  color: rgb(210,35,42);
  font-weight: 300;
  font-size: 1.1em;
  margin-bottom:15px;
  padding:10px;
}

.uk-accordion-content:before,
.uk-accordion-content:after {
  content: "";
  display: table;
}
.uk-accordion-content:after {
  clear: both;
}
.uk-accordion-content > :last-child {
  margin-bottom: 0;
}


.two-column-text {
  -webkit-column-count: 2; /* Chrome, Safari, Opera */
  -moz-column-count: 2; /* Firefox */
  -ms-column-count: 2;
  -o-column-count: 2;  
  column-count: 2;
  -webkit-column-gap: 50px;
  -moz-column-gap: 50px;
  -ms-column-gap: 50px;
  -o-column-gap: 50px;
  column-gap: 50px;
}

@media screen and (max-width: 959px) {
  .two-column-text {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    -ms-column-count: 1;
    -o-column-count: 1;  
    column-count: 1;
    -webkit-column-gap:0px;
    -moz-column-gap:0px;
    -ms-column-gap:0px;
    -o-column-gap:0px;
    column-gap:0px;
  }
}

.three-column-text {
  -webkit-column-count: 3; /* Chrome, Safari, Opera */
  -moz-column-count: 3; /* Firefox */
  -ms-column-count: 3;
  -o-column-count: 3;  
  column-count: 3;
  -webkit-column-gap: 50px;
  -moz-column-gap: 50px;
  -ms-column-gap: 50px;
  -o-column-gap: 50px;
  column-gap: 50px;
}

@media screen and (max-width: 959px) {
  .three-column-text {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    -ms-column-count: 1;
    -o-column-count: 1;  
    column-count: 1;
    -webkit-column-gap:0px;
    -moz-column-gap:0px;
    -ms-column-gap:0px;
    -o-column-gap:0px;
    column-gap:0px;
  }
}


/* Custom Image Slider
------------------------------------------------------------- */
#image-slider-overlay { 
	position:relative;
}
#img-overlay { 
	position:absolute; 
	bottom:0; 
	left:0; 
	right:0; 
	width:100%; 
	height:auto; 
	z-index:5; 
}


/* Pagelist Block
------------------------------------------------------------- */
.thumbnail-pagelist { }

.thumbnail-pagelist .uk-overlay-background {
    background: rgba(255, 255, 255, 0.5);
    transition-duration: 0.3s;
    transition-timing-function: ease-out;
    transition-property: opacity, transform, filter;
}

.thumbnail-pagelist a {
  text-decoration: none !important;
  font-weight: 600;
  text-shadow: 0px 0px 5px #000;
}

/* Social Icon List
------------------------------------------------------------- */
ul.social-icons { list-style:none; margin:0; padding:0; }
ul.social-icons img { list-style:none; width:40px; }
ul.social-icons li { display:inline-block; margin-left:10px; }
ul.social-icons li:first-child { margin-left:0px; }

.placeholder { background:rgba(0,0,0,.2)}


/* Redactor Custom Styles -> page_theme.php
------------------------------------------------------------- */

p .lead {
	color:rgb(75,80,90);
	font-size:18px;
	line-height: 26px;
}

p .caption {
	color:rgb(95,100,110);
	font-size:14px;
	line-height: 26px;
  font-style: italic;
}

a, .uk-link {
	color:rgb(44,44,44);
	text-decoration: none;
}

a:hover, .uk-link:hover {
    color:rgb(0,0,0);
}

.uk-panel-box {
    padding: 30px;
    padding-left:0px;
    background: rgb(245,245,245);
    color: #444444;
}

.uk-icon-envelope:hover {
	background:rgb(102,156,65);
	color:rgb(255,255,255);
	transition:ease-in-out .25s;
}

.uk-icon-facebook:hover {
	background:rgb(60,91,155);
	color:rgb(255,255,255);
	transition:ease-in-out .25s;
}

.uk-icon-twitter:hover {
	background:rgb(45,170,255);
	color:rgb(255,255,255);
	transition:ease-in-out .25s;
}

.uk-icon-google:hover {
	background:rgb(221,75,57);
	color:rgb(255,255,255);
	transition:ease-in-out .25s;
}

.uk-icon-pinterest:hover {
	background:rgb(203,32,39);
	color:rgb(255,255,255);
	transition:ease-in-out .25s;
}



#newsletter.uk-list li a,
.pdf-link,
a.pdf-link {
	position:relative;
	border:1px solid rgba(109,110,113,.25);
	padding:15px 25px 15px 40px ;
	margin:20px 0px;
	border-radius: 3px;
	line-height:60px;
	text-decoration: none !important;
}

a:hover span.pdf-link, a:hover .pdf-link, a:hover { text-decoration: none !important; }

#newsletter.uk-list li a:before,
.pdf-link:before {
	content: "\f1c1";
	position: absolute;
	left: 15px;
	line-height: inherit;
	text-align: center;
	font-family: FontAwesome;
	font-size: 20px;
	color:rgb(51,51,51);
}
.redactor-dropdown-box-styles .pdf-link:before { content:""; }


/* Next-Previous
------------------------------------------------------------- */
.uk-pagination > li > a {
	background:none;
	color:inherit;
}

.uk-pagination > li > a:hover, .uk-pagination > li > a:focus, .uk-pagination > li > a:active  {
	background:none;
	color:inherit;
}


/* Off-canvas-menu
------------------------------------------------------------- */
.off-canvas-menu { position:absolute; top:20px !important; left:20px; width:auto; padding:0; }
#header .off-canvas-menu .fa { color:rgb(255,255,255); margin:0; padding:0; line-height: 1; }
#header.header-scroll .off-canvas-menu .fa { color: rgb(210,35,42); }

.uk-offcanvas-bar {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    z-index: 1001;
    width: 270px;
		border-right:1px solid rgb(230,235,240);
    max-width: 100%;
    background: #ffffff;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    -ms-scroll-chaining: none;
}

#off-canvas-menu div ul li a { 
	background:rgb(255,255,255);
	color:rgb(65,65,67);
	font-weight: 300;
	border-bottom:1px solid rgb(240,245,250);
	font-size:16px;
}

#off-canvas-menu div ul li a:hover { 
	color:rgb(210,35,42);
	background:rgb(255,255,255);
}

#off-canvas-menu div ul li.uk-active a,
#off-canvas-menu div ul li.uk-inpath a { 
	color:rgb(255,255,255);
	background:rgb(210,35,42);
	font-weight: 300;
	border-bottom:1px solid rgb(210,35,42);
}

.uk-offcanvas .uk-search { 
	margin:0;
	border-bottom:1px solid rgb(230,235,240);
}

.uk-offcanvas .uk-search input { 
	width:220px;
	padding: 10px 15px;
	border:0;
	margin-left:18px;
	color:rgb(33,33,46);
}

.uk-offcanvas .uk-search input:focus { box-shadow: none !important; outline: none; }

.uk-offcanvas input::-webkit-input-placeholder,
.uk-offcanvas input::-webkit-input-placeholder,
.uk-offcanvas input::-webkit-input-placeholder,
.uk-offcanvas input {
	color:rgb(33,33,46);
	font-family: 'din-2014', sans-serif;
	font-size:18px;
	font-weight:300;
}

.uk-offcanvas .uk-search:before {
	color:rgba(33,33,46,.5);
	top:4px;
	left:6px;
	font-size:18px;
}


.uk-offcanvas .uk-navbar {
    background: none;
}
.uk-offcanvas .uk-navbar ul { margin:0; }
.uk-offcanvas .uk-navbar li {
  width:100%;
      background: rgb(255,255,255);
    color: rgb(65,65,67);
    font-weight: 300;
    font-size: 16px;
}

.uk-offcanvas .uk-navbar li:before { display:none }
.uk-offcanvas .uk-navbar li a {     color: rgb(65,65,67);
    font-weight: 300; }
/* Form
------------------------------------------------------------- */
.uk-form-stacked .uk-form-label { font-weight:normal; }
.uk-form-controls input { width:100%; }

.uk-form select, .uk-form textarea, .uk-form input:not([type]), .uk-form input[type="text"], .uk-form input[type="password"], .uk-form input[type="datetime"], .uk-form input[type="datetime-local"], .uk-form input[type="date"], .uk-form input[type="month"], .uk-form input[type="time"], .uk-form input[type="week"], .uk-form input[type="number"], .uk-form input[type="email"], .uk-form input[type="url"], .uk-form input[type="search"], .uk-form input[type="tel"], .uk-form input[type="color"] {
  border: none;
  border-bottom: 1px solid rgba(255,255,255,.1);
  background:rgba(255,255,255,.05);
  color: white;
  -webkit-transition: all linear 0.2s;
  transition: all linear 0.2s;
	width:100%;
}





.captcha { margin-top:15px; }


.uk-form select, 
.uk-form textarea, 
.uk-form input:not([type]), 
.uk-form input[type="text"], 
.uk-form input[type="password"], 
.uk-form input[type="datetime"], 
.uk-form input[type="datetime-local"], 
.uk-form input[type="date"], 
.uk-form input[type="month"], 
.uk-form input[type="time"], 
.uk-form input[type="week"], 
.uk-form input[type="number"], 
.uk-form input[type="email"], 
.uk-form input[type="url"], 
.uk-form input[type="search"], 
.uk-form input[type="tel"], 
.uk-form input[type="color"] {
  border:1px solid rgba(0,0,0,.1);
  background:none;
  color: #999;
  -webkit-transition: all linear 0.1s;
  transition: all linear 0.1s;
	width:100%;
	height:auto;
	font-family:'din-2014', sans-serif;
  margin-bottom:25px;
  padding:8px 10px;
  border-radius: 0;
}

.uk-form select:focus, 
.uk-form textarea:focus, 
.uk-form input:not([type]):focus, 
.uk-form input[type="text"]:focus, 
.uk-form input[type="password"]:focus, 
.uk-form input[type="datetime"]:focus, 
.uk-form input[type="datetime-local"]:focus, 
.uk-form input[type="date"]:focus, 
.uk-form input[type="month"]:focus, 
.uk-form input[type="time"]:focus, 
.uk-form input[type="week"]:focus, 
.uk-form input[type="number"]:focus, 
.uk-form input[type="email"]:focus, 
.uk-form input[type="url"]:focus, 
.uk-form input[type="search"]:focus, 
.uk-form input[type="tel"]:focus, 
.uk-form input[type="color"]:focus {
  border:1px solid rgba(0,0,0,.5);
  background:none;
  color: rgb(65,65,67);
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;  
}

.uk-form ::-webkit-input-placeholder { color: rgba(0,0,0,.5); }
.uk-form :-moz-placeholder { color: rgba(0,0,0,.5); } /* Firefox 18- */
.uk-form ::-moz-placeholder { color: rgba(0,0,0,.5); }  /* Firefox 19+ */
.uk-form :-ms-input-placeholder { color: rgba(0,0,0,.5); }



/* Custom Slider Theme
------------------------------------------------------------- */
@media screen and (max-width: 875px) {
.slide-small {
	height: 600px;
	}
}


/* Custom homepage functionality
------------------------------------------------------------- */
.lh-image-overlay p {
	color:#ffffff;
}

.homepage-logo {
	width: 280px;
  height: 280px;
  overflow: auto;
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom:100px; right: 0;
	text-align:center;
	z-index:500;
}

.homepage-logo img { margin-top:40px; width:200px;
-webkit-filter: drop-shadow(0px 0px 25px rgba(0,0,0,.25));
    filter:         drop-shadow(0px 0px 25px rgba(0,0,0,.25)); 
}

.lh-background { background:rgba(0,71,128,.5); transition:.5s }
.lh-background:hover { background:rgba(0,71,128,.0); }

.uk-animation-2 {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

.uk-animation-5 {
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
}

@media screen and (max-width: 875px) {
	.homepage-logo {
		position:fixed; top:0; left:0; right:0; bottom:auto;
		background:rgba(0,71,128,.25);
		border-bottom:1px solid rgba(255,255,255,.15);
		height:auto;
		width:100%;
		padding:15px 0;
	}
	.homepage-logo img { margin-top:0; width:70px; 
	-webkit-filter: none;
    filter: none;
	}
	.uk-flex-top,
	.uk-flex-middle,
	.uk-flex-bottom {
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
}

.ccm-custom-style-container { overflow:hidden; }


/* What's on page-list
------------------------------------------------------------- */
.whats-on-pagelist h3 { font-weight:300; font-size:1.75em; margin:0; margin-bottom:10px; padding:0 }
.whats-on-pagelist a { text-decoration: none !important }
.whats-on-pagelist {   
  -webkit-border-top-right-radius: 30px;
  -webkit-border-bottom-left-radius: 30px;
  -moz-border-radius-topright: 30px;
  -moz-border-radius-bottomleft: 30px;
  border-top-right-radius: 30px;
  border-bottom-left-radius: 30px; 
}

#whats-on .uk-accordion {
  margin-bottom:0px;
}

.whats-on-pagelist-sidebar h3 { margin:0; }

.whats-on-pagelist-sidebar li { display:block; margin:0; padding:15px 0; border-bottom:1px dotted rgba(65,65,67,.25) }

.whats-on-pagelist-sidebar li:last-child { border-bottom:none }

.whats-on-pagelist-sidebar .uk-accordion-title {
  margin:0;
}

.whats-on-pagelist-sidebar .uk-accordion-title a {
  color:rgb(65,65,67);
	position: relative;
  margin:0;
  padding:0;
  background:none;
}

.whats-on-pagelist-sidebar .uk-accordion-title a:hover,
.whats-on-pagelist-sidebar .uk-accordion-title.uk-active a {
  color:rgb(210,35,42);
	position: relative;
  margin-top: 0;
  margin-bottom:0px;
  background:none;
}

.whats-on-pagelist-sidebar .uk-accordion-title:after {
  color: rgba(65,65,67,.75);
  font-family: FontAwesome;
  content:'\f105';
	display:block;
  text-decoration: none;
  position: absolute;
  top: 6px;
  left: 0;
}

.whats-on-pagelist-sidebar .uk-accordion-title.uk-active:after {
	color: rgba(65,65,67,1);
  font-family: FontAwesome;
  content:'\f107';
}





/* Panel Box
------------------------------------------------------------- */
.uk-panel-box-primary {
  background-color: rgb(0,47,103);
  color: rgb(255,255,255);
}
.uk-panel-box-primary-hover:hover {
  color: rgb(255,255,255);
}
.uk-panel-box-primary .uk-panel-title {
  color: rgb(255,255,255);
}

.uk-panel-alternate {
	margin:0;
	margin-left:20px;
	padding: 10px 40px 10px 40px;
	position:relative;
	background: none;
	border-left: 2px solid rgba(230,231,232,.75);
}

.uk-panel-alternate .icon {
	position:absolute;
	top:30px;
	left:-22px;
	background:rgb(255,255,255);
}

.uk-panel-alternate .fa {
	color:rgb(200,201,202);
	transition:ease-in-out color .25s;
}

.uk-panel-alternate:hover .fa { 
	color:rgb(51,51,51);
}

.uk-panel-alternate .fa-circle-thin {
	color:rgb(230,231,232);
}

/* Feature Block
------------------------------------------------------------- */
#locationmap {
	height:500px;
	width:100%;
}

.gm-style-iw * {
	display: block;
	width: 100%;
}

.gm-style-iw h4, .gm-style-iw p {
	margin: 0;
	padding: 0;
}

.gm-style-iw a {
	color: #4272db;
}


/* Stack Popover 
------------------------------------------------------------- */
#stack-popover-container { 
  background:rgb(210,35,42);
  padding: 60px 0; 
}

.mfp-content { 
  background:rgb(255,255,255);
  max-width:600px;
  padding:50px;
  border-radius: 10px;
}

.mfp-content .uk-form-width-medium {
  max-width:300px !important;
  font-weight:300;
  margin-bottom:0;
  font-size:16px;
}

.mfp-content .uk-form { margin:0 auto; }

.mfp-content .uk-form input[type="text"]{
  margin-bottom:0;
}

.mfp-content .uk-form input:not([type="radio"]):not([type="checkbox"]), .uk-form select {
    vertical-align:inherit
}

.mfp-content .uk-button-submit { vertical-align: inherit !important; 

    background: rgb(210,35,42);
    border: none;
    color: rgb(255,255,255);
    border-radius: 0px;
    padding: 9px 45px;
    margin-left:-4px;
    font-size: 16px;
    font-weight: 600;
    transition: ease-in-out .25s background-color, ease-in-out .25s color;

}

.mfp-close-btn-in .mfp-close {
    border: none;
    color: rgb(40,40,40);
    width: 40px;
    height: 40px;
}

.mfp-close {
    line-height: 28px;
    top: -50px;
    right: -50px;
}

.mfp-close:active {
    top: -50px;
}

button.mfp-close, button.mfp-arrow {
    background: none;
    border:none;
    border-radius:none;
}

.uk-button-stack-popover {
  background:rgb(210,35,42);
  border:2px solid rgb(255,255,255);
  color:rgb(255,255,255);
  border-radius: 0px;
  padding:12px 45px;
  font-size:20px;
  font-weight:600;
  transition: ease-in-out .25s background-color, ease-in-out .25s color;
}
.uk-button-stack-popover:hover, .uk-button-stack-popover:focus, .uk-button-stack-popover:active {
  background:rgb(255,255,255);
  border:2px solid rgb(255,255,255);  
  color:rgb(210,35,42);
}


/* Feature Block
------------------------------------------------------------- */
.lh-feature { text-align:center; }
.feature-image { margin:0 auto !important; text-align:center !important; }

 
.staff-icon { text-decoration:none; }

.staff-listing h3 { margin:10px 0 0 0; }
.staff-listing p { margin-top:0; }


/* Back to top */
.back-to-top .fa-angle-up { color:#21212e; }
.back-to-top,.back-to-top:link,.back-to-top:visited{color:rgb(255,255,255);display:none;font-size:15px;padding:5px 12px;position:fixed;bottom:10px;right:10px;text-decoration:none;border-radius:10px 1px 10px 1px solid;z-index:1000;transition:background .25s ease-in-out,color .25s ease-in-out;-moz-transition:background .25s ease-in-out,color .25s ease-in-out;-ms-transition:background .25s ease-in-out,color .25s ease-in-out;-o-transition:background .25s ease-in-out,color .25s ease-in-out;-webkit-transition:background .25s ease-in-out,color .25s ease-in-out}.back-to-top:hover,.back-to-top:focus,.back-to-top:active{text-decoration:none}


@media screen and (max-width:959px) {
	#header-contact { text-align:center; }
	#header-logo { text-align:center }
	
	.uk-title-area {  }
.uk-title-area h1, .uk-title-area h2, .uk-title-area h3, .uk-title-area h4, .uk-title-area h5, .uk-title-area h6, .uk-title-area p, .uk-title-area .lead, .uk-title-area em { color:#ffffff; letter-spacing: 1px; text-shadow: 0 2px 5px rgba(0,0,0,.5); font-weight: 400; }
.uk-title-area h5 { letter-spacing: 5px; }
	.uk-title-area h1 { font-size:2em; }
	
}

@media screen and (max-width: 959px) {
	ul#nav-right { float:none; width:100%; margin:0; padding:0; text-align:center; }
	ul#nav-right li, ul#nav-right a { max-width:100%; }
}


/* General Overides
------------------------------------------------------------- */
.ui-slider-horizontal .ui-slider-handle {
    top: -0.3em;
    margin-left: 1.6em; /* Allows layout handles to position correctly */
}

div.ccm-item-selector { 
max-height:100px; /* Constrains Author display height in Attribute view */
}

#ccm-account-menu-container { display:none }

.rslides_tabs {
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 10px;
    text-align: center; /* centers slideshow bullets */
}

.container {
    width: 300px;
    height: 1px;
    background-color: white;
    position: relative;
    margin: 0 auto;
}
.circle {
  display: inline-block;
  vertical-align: middle;
  width: 10px;
  height: 10px;
  background-color: white;
  border: solid 1px white;
  border-radius: 50%;
  position: absolute;
  top: -6px;
  left: calc(50% - 5px);
}